Subject: Re: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Dmitry Gutov <[email-masked]>
Date: Wed, 4 May 2016 19:25:22 +0300

On 05/04/2016 07:20 PM, Kaushal Modi wrote:

> - Another alternative would be (if we want to keep A/Q bindings) that a
> user-error or error be thrown if the correct external dependencies are
> not installed. The user should be let known that they need to install
> the GNU find/grep executables for their platform in order to use those
> commands. In the current implementation, the user will just assume that
> they searched something and nothing got returned.

Please file a separate bug about that.

> - The requirement to have find/grep installed should also go to backward
> incompatible changes section in NEWS.

Not sure. I think we only have an "incompatible changes in Lisp" section.